Bug 12445 - [cmpskit] inadequately documented
Summary: [cmpskit] inadequately documented
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cmpskit   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 20:25 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 18:57:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-18 20:25:35 UTC
The "cmpskit" package is inadequately documented.  There isn't any clear
explanation of why you would want to install it or when you would use it in
preference to the other fonts which already exist as part of tetex.

Comment 1 Jeff Johnson 2000-10-19 18:23:28 UTC
Changing component.

Comment 2 Matt Wilson 2001-01-27 02:10:43 UTC
assigning to havill


Comment 3 Eido Inoue 2001-02-06 18:56:56 UTC
Is the description in the RPM database inadequate?

> PostScript type 1 fonts: CMPS (Computer Modern PostScript)
> and AMPS (AMSfonts PostScript),

> If you want to use [CMPS|PK] fonts in dvi2ps or dvips,
> Just Type
>     root$ dvipsfnt [cmps|pk]
> or
>     root$ dvi2psfnt [cmps|pk]




Note You need to log in before you can comment on or make changes to this bug.